Skip to content

Delete sender for project
GA

Request

Marks a sender for removal. Once requested the sender will be active for 60 days to deliver final messages. After 60 days it will be removed.

Security
BasicAuth and BearerAuth and OAuth2Production
Path
projectIdstringrequired

The unique ID of the project. You can find this on the Sinch Dashboard.

plusFriendIdstringrequired

The unique ID of the sender.

curl -i -X DELETE \
  -u '<username>:<password>' \
  'https://provisioning.api.sinch.com/v1/projects/{projectId}/kakaotalk/senders/{plusFriendId}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Sender marked for delete after 60 days.

Response
No content